# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2015, Brazil, Inc
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 5.0.1\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2015-03-31 13:38+0900\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

# 414b30da6b2a49ccbca21d5ca78349f0
msgid "Limitations"
msgstr "Limitations"

# 162da18837ad48278448f8c60a9bab5e
msgid "Groonga has some limitations."
msgstr "Groonga has some limitations."

# 61b241266b224db0a193c2250ae28b6f
msgid "Limitations of table"
msgstr "Limitations of table"

# 4b37f1e1f21e4b80ae172c298fc91049
msgid "A table has the following limitations."
msgstr "A table has the following limitations."

# 9ce11184296c4ba697ddc0e6e3e196a8
msgid "The maximum one key size: 4096Bytes"
msgstr "The maximum one key size: 4096Bytes"

# 274740d8505a4014b11f63daccee21f2
msgid "The maximum total size of keys: 4GBytes"
msgstr "The maximum total size of keys: 4GBytes"

# 96ff5372efd945c499187af3ff0cf557
msgid "The maximum number of records: 268,435,455 (more than 268 million)"
msgstr "The maximum number of records: 268,435,455 (more than 268 million)"

# bfbd9d4167294cfdad7f3e047c82dbd1
# 8cccf47a912c4aad8921b99c3145c193
msgid "Keep in mind that these limitations may vary depending on conditions."
msgstr "Keep in mind that these limitations may vary depending on conditions."

# 6eef1c86611e4eeb873954d7145f17f5
msgid "Limitations of indexing"
msgstr "Limitations of indexing"

# 531448881ee145d6a8d21b83f4eca940
msgid "A full-text index has the following limitations."
msgstr "A full-text index has the following limitations."

# 921a30522c3a4f58b99bc6a4d260d7bc
msgid ""
"The maximum number of distinct terms: 268,435,455 (more than 268 million)"
msgstr ""
"The maximum number of distinct terms: 268,435,455 (more than 268 million)"

# cd1c5bbf38ea49f39a1aad4e194fb9f8
msgid "The maximum index size: 256GBytes"
msgstr "The maximum index size: 256GBytes"

# a7d338645a244982b5a4dc1f3d39fd99
msgid "Limitations of column"
msgstr "Limitations of column"

# 38ea9a612e274dbf87a667b5f0ae86d5
msgid "A column has the following limitation."
msgstr "A column has the following limitation."

# a83e45af32584bf39347f7323e32a1ee
msgid "The maximum stored data size of a column: 256GiB"
msgstr "The maximum stored data size of a column: 256GiB"
